#watermark {
    position: fixed;
    left: -5px;
    width: 55px;
    height: 34px;
    background-color: transparent;
    visibility: visible;
    bottom: 2px;
    z-index: 1000;
}

.watermark_23 {
    z-index: 0;
    top: 0;
    left: 0;
    width: 55px;
    height: 34px;
    background-color: #000;
    opacity: .7;
    -webkit-transform: rotate(0);
    visibility: visible;
    position: absolute;
}

.watermark_24 {
    position: absolute;
    z-index: 6;
    top: 6px;
    left: 12px;
    width: 93px;
    height: 18px;
    opacity: 0;
    -webkit-transform: rotate(0);
    visibility: visible;
    display: block;
}

.watermark_25 {
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 12px;
    width: 30px;
    height: 14px;
    opacity: 1;
    -webkit-transform: rotate(0);
    visibility: visible;
}

.watermark_26 {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 120px;
    width: 0;
    height: 34px;
    background-color: #000;
    opacity: .7;
    -webkit-transform: rotate(0);
    visibility: visible;
}

.watermark_27 {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 157px;
    width: 0;
    height: 34px;
    background-color: #000;
    opacity: .7;
    -webkit-transform: rotate(0);
    visibility: visible;
}

.watermark_28 {
    position: absolute;
    z-index: 4;
    top: 0;
    left: 194px;
    width: 0;
    height: 34px;
    background-color: #000;
    opacity: .7;
    -webkit-transform: rotate(0);
    visibility: visible;
}

.watermark_29 {
    z-index: 100;
    top: -1px;
    left: -20px;
    width: 34px;
    height: 34px;
    opacity: 0;
    -webkit-transform: rotate(0);
    visibility: visible;
    position: absolute;
}

.watermark_30,.watermark_31 {
    position: absolute;
    z-index: 100;
    top: -1px;
    left: -20px;
    width: 34px;
    height: 34px;
    opacity: 0;
    -webkit-transform: rotate(0);
    visibility: visible;
}

.watermark_32 {
    z-index: 99;
    top: 0;
    left: 0;
    width: 56px;
    height: 35px;
    opacity: 0;
    background-color: #00f;
    -webkit-transform: rotate(0);
    visibility: visible;
    position: absolute;
    display: block;
}
